Subject: Re: `setup-user` Does Not Create a Home Directory After Install

From: [email-masked]
Date: Sat, 02 Aug 2025 20:43:28 +0000

Thanks Rolf.

I guess I could just do that. Though, since `setup-user` is used in 
`setup-alpine` and works fine, I did expect being able use `setup-user` 
before installation.